.also_browsed
	{
		background-image:url(/book/images/certonabg.jpg);
		
		height:253px;
		margin-left:20px;
		margin-right:20px;
	
		
	}
	
		.also_browsed #readers_also_browsed 
	{
		margin-top:10px;
		margin-left:20px;
		float:left;
		
	
	
		
		
	}
	
	
	
	

	.also_browsed  .book_title
	{
		
		
		text-align:center
	}
	
	
	
	.also_browsed  a, .also_browsed a:visited
	{
		color:#336699;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		margin-left:2px;
		
		text-decoration:none;
	}
	
	.jcarousel-skin-tango .jcarousel-container {

	
		height:253px;
		margin:0px auto 0px;
		
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    padding: 55px 0px;
	
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 253px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  85%;
	margin: 0px auto;	
	

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
   
    height: 253px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 53px;
    right: 5px;
  width: 60px;
    height: 162px;
    cursor: pointer;
    background: transparent url(/book/images/certona_right.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/book/images/certona_left.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
 
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
 
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 53px;
 
  width: 60px;
    height: 162px;
    cursor: pointer;
    background:  url(/book/images/certona_left.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/book/images/certona_left.jpg);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 60px;
    height: 162px;
    cursor: pointer;
    background: c no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
   
    width: 60px;
    height: 162px;
    cursor: pointer;
    background:  (url(/book/images/certona_left.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {

}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
 
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;

}
